ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Use Smart Start 6.3 or higher to install W2K3 on G1 servers

Jack Burback
Occasional Contributor

Use Smart Start 6.3 or higher to install W2K3 on G1 servers

How can I install Windows 2003 server on a 6400R G1 server using Smart Start?

v5.5 is the latest version that is supported with this server, but v6.3 is the earliest that supports Windows 2003 server.
I don't want to install 2000 and upgrade to 2003 every time. Thanks
9 REPLIES
Martin Breidenbach
Honored Contributor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

AFAIK only manual installation is possible.

Use SmartStart 5.5 to create system partition.

Boot Win2003 cd and install it (it should contain all needed drivers for Smart Array and network).

After Win2003 installation is finished install Proliant Support Pack.
Jack Burback
Occasional Contributor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

I set up the array and tried to install Windows 2003 server and it will not complete installation. It hangs on windows loading and displays no errors.
Martin Breidenbach
Honored Contributor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

We've installed Windows2003 without SmartStart on a DL380G3 without problems. Later we installed Proliant Support Pack.

I haven't tried it on a 6400 but I think it should work.

Things that should be checked:
- latest system BIOS
- latest RAID controller firmware
- system set for W2K as OS (or W2K3 if that's somehow possible to select)
Jack Burback
Occasional Contributor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

G2 and G3 servers are not an issue, they work fine.

The main issues at hand are:
-The G1 (generation one) servers are not supported by Smart Start versions above 5.5.
-Smart Start v6.3 and above support W2K3.

I need to install W2k3 with Smart Start on G1 servers and I don't want to go through installing W2K and upgrading to W2K3.

Any ideas? Thanks
Greg Jordan_2
Occasional Visitor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

start the process with smartstart 5.5.

choose manual installation when given the choice between auto, replicated or manual.

set the operating system to 'other'.

continue through smartstart as usual.

insert the Windows 2003 CD when prompted and reboot.

THIS IS THE IMPORTANT PART:
during this first reboot, press F10 to get to setup and change the operating system to 'Windows 2000'.

windows setup will proceed as usual.

after the OS is loaded don't forget to run the smartstart updates using your 6.4 CD.

HTH
greg
Jack Burback
Occasional Contributor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

When prompted for the OS after Smart Start has run under "Other" we ran into some issues.
When the OS CD is in the drive, the F10 option does not show up at reboot. So we ejected the CD and pressed F10 at the reboot and "Windows 2000" is not an option from the select an OS menu.

Please clarify.

Thank you
Mark Austin_4
Occasional Visitor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

I have run into the same problem when installing W2K3 on a DL380 G2.

I've tried with SmartStart v5.20 and 5.30 and if you select assisted setup then there is no option for Windows 2003 when picking the operating system. If you pick Windows 2000 and then feed it the W2K3 CD instead whe it asks for it, things won't go any futher (you can't fake it out - it wants the Windows 2000 CD). If you select manual setup, you can choose "other" for the operating system (still no option for W2K3), and it will allow you to start installing from the Windows CD.

The CD I'm using is the "English/MultiLanguage Microsoft Windows Server 2003 Enterprise Edition - volume license".

The problem comes when the operating system is installing. It copies some of its files over and then at the "starting windows" screen it just stops responding. I don't even get to the point of a reboot.

I see that there are now much newer versions of SmartStart and I'd like to try that. Can smartstart be downloaded or must a CD be ordered?

Also, I'm about to go check the BIOS level since that seems to be the answer to most things.

I'd like to hear if anyone else has run into this and what they did to overcome the problem.
Ryan_196
Occasional Visitor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

Not saying this is going to work for you, but here is what I did.

Boot Server, go to System based ROM. Delete partion for drives. create new partition. Save changes, and allow system to reboot. Upon reboot, the next option was "F1" or System configuration. I selected my OS to say "Windows 2000/.NET" from the original "Other".

Put the Windows 2003 cd in the server, and allow to boot. Select F6 for 3rd party drivers. I downloaded the 5i drivers from HP, and installed those (against what MSFT suggests, but did it anyway). Got to the windows screen and it appeared to "freeze" just be patient this time, it loaded up after a few mins. It looks like my install is moving along pretty well now.

Good Luck
ewatson4
Occasional Visitor

Re: Use Smart Start 6.3 or higher to install W2K3 on G1 servers

I thank everyone who contributed to this thread. Helped me HUGE!

I did basically the same with a slight alteration.

start with smartstart5.5 and system erase.

choose "other" for the OS.

when it goes through the system config and your prompted to view or save config. view config and change OS to win2k(choose winnt, then win2k).

install the F10 partition and files then insert win2k3 cd when prompted.